/*
Original design: Basic Minimal (alt) (v1.0 - Mar 02, 2011) - A free xhtml/css website template by Andreas Viklund.
For more information, see https://andreasviklund.com/templates/basic-minimal/
*/

@font-face {
	font-family: 'DesignationRegular';
	src: url('https://51467e.claudeassets.com/20210725231251im_/https://reiffsgasstation.com/designation-webfont.eot');
	src: local('☺'), url('https://84aea7.claudeassets.com/20210725231251im_/https://reiffsgasstation.com/designation-webfont.woff') format('woff'), url('https://ba7575.claudeassets.com/20210725231251im_/https://reiffsgasstation.com/designation-webfont.ttf') format('truetype'), url('https://134b36.claudeassets.com/20210725231251im_/https://reiffsgasstation.com/designation-webfont.svg#webfont2gQKTcGt') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {background:#fcfcfc; color:#000; font:100% Tahoma,Verdana,sans-serif; line-height:1.6em;}
p {margin:0 0 20px 0; font-size:1.2em; }
p.slogan {font-size:1.4em;padding:15px 0 15px 35px;}
a {color:#000; }
a:hover {color:#999; }
p.slogan,h1,h2,h3,#sidebar li a {font-family:'DesignationRegular', Tahoma, sans-serif; letter-spacing:-1px; font-weight:400; text-shadow:1px 1px 4px #bbb;}
h1 {font-size:3em; padding:30px 0 0 0; margin:0; color:#cc5b35; }
h2 {font-size:2.4em; margin:0 0 20px 0; color:#cc5b35; }
h3 {font-size:1.8em; color:#cc5b35; }
img.alignleft {display:inline; float:left; margin:5px 25px 5px 0;}
img.alignright {float:right; margin:5px 0 5px 25px;}
img.aligncenter {display:block; margin:10px auto;}
hr.clear {visibility:hidden;clear:both;}

#wrap {width:980px; margin:20px auto; padding:0;}
#header {width:900px; margin:0 0 30px 20px; height:120px; padding-left:20px; background:transparent url(https://1fc13e.claudeassets.com/20210725231251im_/https://reiffsgasstation.com/images/reiffweb-logo-2-120t.gif) top right no-repeat;}
#content {width:720px; margin-left:20px;}
#content .meta {padding:10px; text-align:right; text-transform:uppercase; font-size:0.8em; line-height:1.4em;}
#column-right {float:right; width:360px; }
#column-left {width:360px; }

#sidebar {padding:0; float:right; width:200px; margin-right:20px;}
#sidebar ul {margin:0 0 20px 0; padding:0;}
#sidebar li {list-style:none; padding:0; margin:0;}    
#sidebar li a {display:block; padding:10px 20px; font-family:'DesignationRegular', Tahoma, sans-serif; font-size:1.4em;}
#sidebar li a.current {color:#999;}
#sidebar li a:hover {color:#999;}
#sidebar h2 {font-size:1.8em; margin:0 0 12px 0; padding:0 0 3px 0;}

#footer {width:960px; clear:both; text-align:center; margin:20px 20px 20px 0; color:#777; font-size:0.9em;}
#footer p {margin:0; padding:0;  font-size:0.9em;}
#footer a {color:#777;}

hr {height: 2px; color: #dcdbcd; background: #dcdbcd; margin: 6 0 116 0px; }
/*
     FILE ARCHIVED ON 13:55:44 Mar 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:36:01 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.521
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 11.357
  LoadShardBlock: 151.925 (3)
  PetaboxLoader3.datanode: 174.116 (4)
  load_resource: 84.256
  PetaboxLoader3.resolve: 57.005
*/